<?xml version='1.0' encoding='UTF-8' ?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN" "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">
<html xmlns="http://www.w3.org/1999/xhtml"
      xmlns:ui="http://xmlns.jcp.org/jsf/facelets"
      xmlns:h="http://xmlns.jcp.org/jsf/html"
      xmlns:f="http://xmlns.jcp.org/jsf/core"
      xmlns:p="http://primefaces.org/ui">

    <ui:composition template="/templates/generalTemplate.xhtml">

        <ui:define name="body">

            <p:layout id="perfilLayout">
               
                <p:layoutUnit position="west" size="25%" header="Perfil" collapsible="true" resizable="true" gutter="15"> 
                    <ui:include src="/web/usuarios/ViewActual.xhtml"/>
                </p:layoutUnit>

                <p:layoutUnit id="perfilCenterLayout" position="center" style="border: none;">
                    
                    <p:panel id="panel" style="background: activeborder; border: none; height: auto; min-height: 400px">
                        <p:tabView id="usuariosTabView" dynamic="true" scrollable="true" styleClass="tabView" >
                            <p:tab title="Mis Datos" closable="true" >
                                <p:accordionPanel multiple="true"  >
                                    <p:tab title="Cambiar Foto" >
                                        <ui:include src="/web/usuarios/CambiarFoto.xhtml" />
                                    </p:tab>
                                    <p:tab title="Cambiar Datos" >
                                        <ui:include src="/web/usuarios/Update.xhtml"/>
                                    </p:tab>   
                                    <p:tab title="Cambiar Contraseña">
                                        <ui:include src="/web/usuarios/Clave.xhtml"/>
                                    </p:tab>   
                                </p:accordionPanel>  
                            </p:tab>

                         
                        </p:tabView>
                    </p:panel>
                     
                </p:layoutUnit>                   
            </p:layout>
        </ui:define>

    </ui:composition>
  
</html>